NODE_ENV=production # Entorno de desarrollo

PORT=3000 # Variables del servicio -> suitecoffee-app

# Variables del servicio -> suitecoffee-db de suitecoffee-app

DB_HOST=dev-tenants
DB_NAME=manso

# Usuario y contraseña
DB_USER=manso
DB_PASS=manso
# Puertos del servicio de db
DB_LOCAL_PORT=5432
DB_DOCKER_PORT=5432

# Colores personalizados
COL_PRI=452D19      # Marrón oscuro
COL_SEC=D7A666      # Crema / Café
COL_BG=FFA500       # Naranja